l.t.i.p.POTMsgSetInIncompatibleTemplatesError(Exception) : class documentation

Part of lp.translations.interfaces.potmsgset View In Hierarchy

Raised when a POTMsgSet appears in multiple incompatible templates.

Two PO templates are incompatible if one uses English strings for msgids, and another doesn't (i.e. it uses English translation instead).

API Documentation for Launchpad, generated by pydoctor at 2018-05-22 00:00:04.